package com.zcloud.modules.api.service;

import com.alibaba.fastjson.JSONObject;
import com.zcloud.common.utils.PageUtils;

import java.util.Map;

public interface ApiService {

    PageUtils curriculumList(Map<String, Object> params);

    JSONObject curriculumInfo(Map<String, Object> params);

}
